/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, dl, dd {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: small;		/* rule for better browsers */
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #858585;
		background-color: #fff;
		margin: 0;
		padding: 0;
		background: #F3FBFE url("../images/body_bg.jpg") 0 -8px repeat-x;	
		text-align: center;
}



/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #3D4790;
		text-decoration: underline;
}

a:visited {
		color: #3D4790;
		text-decoration: underline;
}

a:hover {
		color:#4E78C6;
		text-decoration: underline;
}

a:active {
		color:#4E78C6;
		text-decoration: underline;
}


/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */


h1 {
		font-size:115%;
		margin: 0 0 5px 0;
		padding: 0;
		text-indent:-9999px;
}

h2 {
		font-size:180%;
		margin: 0;
		font-family:  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
		line-height:100%;
		font-weight: normal;
		
}

h3 {
		font-size:100%;
		margin: 0 0 8px 0;
		padding: 0;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}


/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */

#nav {
		height: 40px;			
		margin: 0px;
		padding:0px;
		border-top: 0px #D7F1F5 solid;
		border-bottom: 0px #D7F1F5 solid;
				
}

#nav ul {
			
		margin: 0px;
		padding: 12px 0px 11px 3px;	
		list-style-type: none;
		line-height:125%;
		
}


#nav li {

		display: inline;
		list-style-type: none;
		margin: 0px -5px 0px 0px;
/*		line-height:360%;	*/
		font-size:85%;

}


#nav li a {
		border-top: 0px solid #60646E;
		font-weight: bold;
		background: url("../images/nav_divider.gif") top right no-repeat;
		margin-top:0px;
		padding: 14px 8px 13px 8px;
}

#nav li a.blank{ background:none}

#nav li a:link, #nav li a:visited {
		color: #42B7FF;

		text-decoration: none;
}

#nav li a:hover, #nav li a:active {
		color: #00A0BE;
		text-decoration:underline;
}

/* ========================================== */
/* Div id attributes. Defines the appearance of various specific page areas. */
/* ========================================== */

#top {

		border-bottom: 0px solid #60646E;
		background:  url("../images/nav_BG.gif") bottom left repeat-x;
		margin: 0px 10px;
		padding-top:0px;			
}

#cphome { 
		z-index:1;
		height:25px;	
		padding-right:10px;
		line-height: 220%;
		font-size:86%;
		font-weight:bold;
		text-align:right;
		background:  url("../images/cpbg.gif") bottom left repeat-x;

}

#cphome a.cphome {
color:#42B7FF;
background: url("../images/cphome.gif") bottom right no-repeat;
padding-right:25px;
margin:10px;
padding-top:3px
}

#cphome a.cphome:hover{
background: url("../images/cphome_over.gif") bottom right no-repeat;
text-decoration:none;
}

#top a img { 
padding:0px;
margin:0px;
display:block;

		}
		
#logo {
		margin: 20px 0 15px 20px;
}

#wrap {

		width:790px;
		background-color: #fff;
		border-top: 0px solid #fff;
		padding:0;
		background: url("../images/shad_BG.gif") 0 -42px no-repeat;		
		margin:0 auto;
}

#content {
		width:730px;
		border-left: 0px solid #60646E;
		padding: 10px 20px 5px 20px;
		margin: 3px 10px 0 10px;
		vertical-align: top;
		background-color:#FFFFFF;
		border:0px solid red;
		text-align:left;

}

#content p, #content li, #content dl {

		line-height: 180%;
		width: 100%;
		margin: 8px 0;
		padding: 0;
		text-align: left;
		font-size:85%;
}

#content .panel{

		clear:left;
		background-color:#F3FBFE;
		color:#5A5A5C;
		border:1px solid #AEDCEE;
		line-height: 180%;
		width: 93%;
		margin: 8px;
		padding: 10px;
		text-align: left;

}

#content blockquote{ 

clear:left;
background-color:#F3FBFE;
border:1px solid #AEDCEE;
color:#5A5A5C;
padding:15px;
font-size:85%;
line-height: 180%;
font-style:italic;
}

#content a{ 
color:#4BB3F4;
}

#content a:hover{ 
color:#9BE105;
text-decoration:none;
}

#content ul{
list-style-type:none;padding:10px 0 10px 0;margin:0px;

}

#content ul li {
width: 90%;
background: url("../images/diamond.gif") left center no-repeat;
padding:0px 0px 0px 20px;
margin:0 0 5px 0; 
}

.datatable {
		max-width: 58%;			/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		max-width: 80%;			/* rule for better browsers */
}


#base {
		border-top: 0px solid #60646E;
		margin: 0;
		padding: 0px;
		clear: both;
		line-height: 375%;
		background:#000; 
   		background: url("../images/nav_BG.gif") bottom left repeat-x;
		height:39px;
		color: #42B7FF;
		font-size:86%;
		font-weight:bold;
}



#base a { 
color: #5A5A5C;
padding-right:20px;
}
#base a:hover { 
text-decoration:none;
}

.blank{ background-image:none}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

th {
		text-align: left;
}

img {
		border: 0;
}

#paperBlkConBlu, .paperBlkConBlu{ background: url("../images/corner_tbl_grad_blu.jpg") top left no-repeat;}
#paperBlkConGrn, .paperBlkConGrn{ background: url("../images/corner_tbl_grad_grn.jpg") top left no-repeat;}

#paperBlk, .paperBlk{ padding: 30px 15px 0 16px}
#paperBlk h2, .paperBlk h2  { padding:0 0 0 15px; font-size: 155% }

#paperBlkConBlu h2, .paperBlkConBlu h2{ color: #48B4F8 }
#paperBlkConGrn h2, .paperBlkConGrn h2{ color:#9BE105 }


#paperBlk table, .paperBlk table{ padding:0; margin:0; color:#969696 }
#paperBlk table tr, .paperBlk table tr{ background: url("../images/row_bg.gif") bottom left repeat-y; padding: 10px }
#paperBlk table tr.clear, .paperBlk table tr.clear{ background:none}
#paperBlk table th, .paperBlk table th{ padding:13px; font-size:90%}
#paperBlk table th a, .paperBlk table th a{ font-weight:bold; color:#5B5B5B; text-decoration:none}
#paperBlk table td a, .paperBlk table td a{ font-weight:bold; color:#5CBAF8; }

table td a.pclip{ padding-left:25px; font-weight:bold; text-decoration:underline;
							background: url("../images/pclip.gif") bottom left no-repeat; display:block }							
							
table td a.show{ padding-left:25px; font-weight:bold; text-decoration:underline;
							background: url("../images/approved.gif") bottom left no-repeat;color:#72C868;}	
							
table td a.delete{ padding-left:20px; font-weight:bold; text-decoration:underline;
							background: url("../images/delete.jpg") top left no-repeat; display:block; color:#88878F; }								

table td a.hidden{ padding-left:25px; font-weight:bold; text-decoration:underline;
							background: url("../images/cross.gif") bottom left no-repeat; display:block; color:#FF3333}								

							
table td a:hover.delete{ text-decoration:none}							
table td a:hover.show{ text-decoration:none}
table td a:hover.hidden{ text-decoration:none}
																				
#paperBlk table td a:hover, .paperBlk table td a:hover{ text-decoration:none }

#paperBlkConBlu table td a.pclip, #paperBlkConBlu table td a.approved, .paperBlkConBlu table td a.pclip, .paperBlkConBlu table td a.approved{ color:#48B4F8;}
#paperBlkConGrn table td a.pclip, #paperBlkConGrn table td a.approved, .paperBlkConGrn table td a.pclip, .paperBlkConGrn table td a.approved{ color:#9BE105;}

#paperBlkConBlu table td, #paperBlkConGrn table td, .paperBlkConBlu table td, .paperBlkConGrn table td{ padding:13px; font-size:90%; }

#altH1{padding:0px; font-size:76%; color:#59BBF8;
background: url("../images/altH1.jpg") top left no-repeat;padding:20px 0px 13px 70px}	


/* ========================================== */

.archive{ display:inline; list-style-type:none; font-size:110%; margin:10px 0px 10px 0px; padding:0px }
.archive li{ display: inline; color:#5CBAF8;}
.archive li a{ font-weight:bold; color:#5CBAF8; padding:0 10px 0 0px;}
.archive li a:hover{text-decoration:none}

#message{ 
		  background-color: #FAFC63;
		  border: 3px #A38303 solid;
		  padding:10px;
		  color:#000000;
		  font-weight:bold;
		  line-height:200%;
		  
		  }
.white{
	   color:#FFFFFF;
	   }

label{ font-weight:bold}
input{ padding:2px}
select{ padding:2px}

/* darren.geraghty{display:none;} */